@import "styles/variables.scss";

.searchedModeContainer {
	color: $white300;
  .sectionContainer{
    margin-bottom: 8px;
    padding: 0 16px;
  }
	.searcherInputContainer {
		button {
			margin-left: 16px;
		}
	}
  .totalResults{
    font-size: 14px;
    color: $gray300;
  }
}
